@import url("default.css");

/*The only things that should go in here are specific to the black style */

body
  {
  color: white;
  background-color: black;
  font-family: Georgia;
  font-size:62.5%;
  }

#title a:visited
{
color: white;
}

a:link 
{
color: gray;
}

a:visited 
{
color: gray;
}

a:active
{
color: yellow;
}

.storytitle a:link
  {
  color: white;
  }

.storytitle a:hover 
  {
  color: yellow;
  }

a:hover
  {
  color: white;
  }

.storybox
  {
  background: #2F2F2F;
  border: 1px solid gray;
  }

.qandabox
  {
  background: #2F2F2F;
  border: 1px solid gray;
  }

.ratingbox
  {
  background: #2F2F2F;
  border: 1px solid gray;
  }

.searchbox
  {
  background: #2F2F2F;
  border: 1px solid gray;
  }

.summary
  {
  color: #E6BA73;
  }

.downloads
  {
  color: #3082BF
  }

#alphalist a 
{
border-width: 1px 0;
border-style: solid;
border-color: white;
}

#alphalist a:hover, #alphalist a:active 
{
border-style: solid;
border-width: 1px 0;
border-color: white;
text-decoration: none;
}
